
.station-title {
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	margin-top: 55px;
	line-height: 65px;
}

.station-titles {
	text-align: center;
	color: #5b5c62;
	font-size: 18px;
	line-height: 40px;
}

.station-box {
	background: #f8f8f8;
	height: 500px;
	margin: 40px auto;
}

.station-left {
	width: 50%;
	padding-top: 70px;
	padding-left: 6%;
	float: left;
}

.station-left-box {
	width: 91%;
	background: #fff;
	height: 365px;
	padding: 45px 0 0 30px;
}

.station-Introduction-title {
	line-height: 50px;
	font-size: 18px;
	color: #1c2634;
}

.station-Introduction-name {
	font-size: 24px;
	font-weight: bold;
	color: #454545;
	line-height: 60px;
}

.station-Introduction-list {
	width: 520px;
	font-size: 18px;
	height: 50px;
	line-height: 50px;
}

.station-Introduction-list img {
	display: inline-block;
	float: left;
	margin-right: 15px;
	margin-top: 12px;
}

.station-Introduction-button {
	display: block;
	width: 157px;
	height: 57px;
	background: #ba1b16;
	font-size: 18px;
	color: #fff;
	text-align: center;
	line-height: 57px;
	margin-top: 15px;
}

.station-right {
	width: 50%;
	float: right;
	position: relative;
	height: 500px;
}

.station-right img {
	width: 90%;
	position: absolute;
	bottom: 0;
	right: 0;
}

.synopsis {
	width: 100%;
	background: #2b3036;
	height: 492px;
	margin-top: 50px;
}

.synopsis-box {
	height: 492px;
	margin: 0 auto;
}



.synopsis-box-left {
	float: left;
	width: 50%;
	overflow: hidden;
	height: 492px;
	padding-top: 35px;
	box-sizing: border-box;
}

.synopsis-box-right {
	float: right;
	width: 50%;
	overflow: hidden;
	height: 492px;
}

.synopsis-box-left img {
	width: 84%;
	height: auto;
	margin: 0 auto;
}

.synopsis-box-right-title {
	font-size: 16px;
	text-indent: 32px;
	color: #fff;
	line-height: 35px;
	padding-top: 87px;
	height: 220px;
}

.synopsis-Introduction {
	height: 140px;
	width: 90%;
	margin: 30px auto 0;
}

.synopsis-Introduction-list {
	width: 20%;
	float: left;
	position: relative;
}

.synopsis-Introduction-img {
	width: 90px;
	height: 90px;
	border-radius: 90px;
	border: 1px solid #868484;
	margin: 0 auto;
	display: flex;
	align-items: center;
	align-content: center;
	justify-content: center;
}


.synopsis-Introduction-img:after {
	height: 105px;
	width: 180px;
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 1;
	transform: rotate(-60deg);
	-webkit-transform: rotate(-60deg);
	-moz-transform: rotate(-60deg);
}

.synopsis-Introduction-img img {
	top: 20%;
	left: 0px;
	right: 0px;
	bottom: 0px;
	margin: 0 auto;
	z-index: 2;
	position: absolute;
	transition: 1s;
	-webkit-transition: 1s;
	-moz-transition: 1s;
}

.synopsis-Introduction-img img:hover {
	-webkit-transform: rotate(360deg) scale(1.2);
	-moz-transform: rotate(360deg) scale(1.2);
	-ms-transform: rotate(360deg) scale(1.2);
	-o-transform: rotate(360deg) scale(1.2);
}



.synopsis-Introduction-title {
	font-size: 16px;
	color: #fff;
	text-align: center;
	line-height: 50px;
}

.highlights {
	width: 100%;
	background: #f6f6f6;
	height: 492px;
	margin-top: 50px;
	padding-top: 70px;
}

.highlights-box {
	margin: 0 auto;
}

.highlights-box li {
	width: 22%;
	margin-right: 4%;
	float: left;

}

.highlights-box li:last-child {
	margin-right: 0;
}

.highlights-box-img {
	width: 100%;
	box-sizing: border-box;
	border: 5px solid #fff;
	border-radius: 3px;
	height: 227px;
	overflow: hidden;
	position: relative;
}


.highlights-box-name {
	font-size: 20px;
	font-weight: bold;
	line-height: 35px;
	text-align: center;
	margin-top: 25px;
}

.highlights-box-title {
	font-size: 16px;
	color: #454545;
	line-height: 30px;
	text-align: center;
}

.why {
	width: 100%;
	height: 635px;
	background: #2b3036;
	box-sizing: border-box;
	padding: 20px 0 50px 0;
}

.why-box {
	margin: 0 auto;
	padding-top: 30px;
}

.why .station-title {
	color: #fff;
}

.why .station-titles {
	color: #fff;
}

.why-box-left {
	width: 49%;
	float: left;
	height: 160px;
	margin-bottom: 30px;
	background: #363b40;
	padding-top: 34px;
	box-sizing: border-box;
	padding-left: 1.5%;
	display: flex;
	justify-content: flex-start;
}

.why-box-right {
	float: right;
	width: 49%;
	height: 160px;
	margin-bottom: 30px;
	background: #363b40;
	padding-top: 34px;
	box-sizing: border-box;
	padding-left: 1.5%;
	display: flex;
	justify-content: flex-start;
}

.why-box-left-img {
	width: 80px;
	height: 80px;
	background: #fff;
	border-radius: 80px;
	float: left;
	display: flex;
	align-items: center;
	align-content: center;
	justify-content: center;
}

.why-box-left-content {
	float: left;
	width: 500px;
	color: #fff;
	margin-left: 3%;
}

.why-box-name {
	color: #fff;
	font-size: 20px;
	line-height: 35px;
}

.why-box-title {
	color: #fff;
	font-size: 14px;
	line-height: 20px;
	margin-top: 5px;
}

.bottom {
	background: #fff;
}

.advisory {
	font-size: 22px;
	text-align: center;
	margin-top: 30px;
}

.advisory span {
	font-size: 38px;
	font-weight: bold;
}

.record {
	text-align: center;
	color: #7e8085;
	line-height: 45px;
	padding-bottom: 20px;
}

.template {
	margin: 30px auto 0;
}

.template-nav {
	width: 1200px;
	display: flex;
	justify-content: space-between;
	margin: 0 auto;
	height: 59px;
}

.template-nav div {
	cursor: pointer;
	line-height: 59px;
	font-size: 18px;
	height: 59px;
	border-bottom: 2px solid #fff;
	box-sizing: border-box;
}

.template-nav div.on {
	border-color: #ba1b16;
	font-weight: bold;
}

.template-navs {
	width: 100%;
	border-bottom: 1px solid #dfe1e6;
	height: 60px;
	box-sizing: border-box;
}

.template-box {
	display: none;
	height: 556px;
	width: 100%;
	opacity: 0;
	padding-top: 59px;
	box-sizing: border-box;
}

.template-box-left {
	position: relative;
	width: 42%;
	float: left;
	height: 100%;
}

.computer {
	width: 100%;
}

.phone {
	/*position: absolute;*/
	/*right: 0;*/
	/*bottom: 0;*/
}

.computer-img {
	width: 100%;
}

.phone-imgs {
	position: absolute;
	top: 6%;
	left: 6%;
	box-sizing: border-box;
	width: 77%;
	height: 85.7%;
	border-radius: 20px;
	border-top-left-radius: 0;
	border-top-right-radius: 0;
	overflow: hidden;
}

.phone-imgs img {
	width: 100%;
	height: 100%;
}

.computer-imgs {
	position: absolute;
	top: 3%;
	left: 11.5%;
	width: 78%;
	overflow: hidden;
}

.computer-imgs img {
	width: 100%;
	height: 100%;
}

.template-box-right {
	float: right;
}

.template-list {
	width: 599px;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	height: 383px;
}

.template-list-img {
	width: 286px;
	height: 172px;
	border: 3px solid #dbdbdb;
	margin-bottom: 20px;
	cursor: pointer;
}

.template-list-img img {
	width: 280px;
	height: 166px;
}

.template-in {
	font-size: 14px;
	color: #969494;
	font-size: 14px;
}

.template-in span {
	font-size: 16px;
	margin-right: 10px;
	color: #454545;
}

.template-price {
	font-size: 16px;
	color: #454545;
	margin-top: 8px;
}

.price {
	color: #ba1b16;
	font-weight: bold;
	margin-left: 10px;
}

.price-num {
	font-size: 24px;
	color: #ba1b16;
	font-weight: bold;
}

.price-y {
	color: #686868;
	margin-left: 3px;
	margin-right: 8px;
}

.station-Introduction-buttons {
	float: right;
	display: block;
	width: 157px;
	height: 57px;
	background: #ba1b16;
	font-size: 18px;
	color: #fff;
	text-align: center;
	line-height: 57px;
}

.template-prices {
	float: left;
	padding-top: 20px;
}

.template-content {
	width: 100%;
}

.three {
	margin: 50px auto 0;
}

.swiper-container-1 {
	width: 100%;
}

.swiper-container-1 .swiper-wrapper {
	margin: 0 auto;
	width: 100%;
}

.three .swiper-button-prev {
	background: url(../img/zw.png) center center no-repeat;
	width: 65px;
	height: 65px;
	border-radius: 65px;
	box-shadow: 0 0 10px rgba(225, 225, 225, .3);
	left: 10px;
}

.three .swiper-button-next {
	background: url(../img/yw.png) center center no-repeat;
	width: 65px;
	height: 65px;
	border-radius: 65px;
	box-shadow: 0 0 15px rgba(225, 225, 225, .6);

	right: 10px;
}

.three .swiper-button-prev:hover {
	background: url(../img/zx.png) center center no-repeat;
	background-color: #ba1b16;
}

.three .swiper-button-next:hover {
	background: url(../img/yx.png) center center no-repeat;
	background-color: #ba1b16;
}

.three {
	height: 445px;
}

.swiper-container-1 {
	height: 445px;
}

.three-advisory {
	display: block;
	width: 122px;
	height: 40px;
	text-align: center;
	line-height: 40px;
	box-sizing: border-box;
	border: 1px solid #ba1b16;
	color: #ba1b16;
	margin: 20px auto;
}

.three-advisory:hover {
	background: #ba1b16;
	color: #fff;
}

.swiper-slide-name {
	font-size: 24px;
	line-height: 40px;
	text-align: center;
	margin: 10px auto;
}

.swiper-slide-title {
	font-size: 15px;
	color: #686868;
	width: 80%;
	text-align: center;
	line-height: 30px;
	margin: 10px auto;
	height: 90px;
}

.swiper-container-1 .swiper-slide {
	border: 1px solid #e2e2e3;
}

.three-box {
	width: 87%;
	margin: 0 auto;
	overflow: hidden;
}

.three .swiper-slide {
	padding-top: 22px;
}

.swiper-slide-img {
	width: 80%;
	height: auto;
	margin: 0 auto 20px;
}

.swiper-slide-img img {
	width: 100%;
	height: auto;
}

/* .banner a {
	display: block;
	width: 100%;
	height: 100%;
} */

.swiper-slide-img img {
	transition: 1s;
	-webkit-transition: 1s;
	-moz-transition: 1s;
}

.swiper-slide-img img:hover {
	transition: 1s;
	-webkit-transition: 1s;
	-moz-transition: 1s;
	-webkit-transform: scale(1.1);
	-moz-transform: scale(1.1);
	-ms-transform: scale(1.1);
	-o-transform: scale(1.1);
}

.highlights-box-img img {
	width: 100%;
	transition: 1s;
	-webkit-transition: 1s;
	-moz-transition: 1s;
}

.highlights-box-img img:hover {
	transition: 1s;
	-webkit-transition: 1s;
	-moz-transition: 1s;
	-webkit-transform: scale(1.1);
	-moz-transform: scale(1.1);
	-ms-transform: scale(1.1);
	-o-transform: scale(1.1);
}

.why-box-left-img {
	position: relative;
}

.why-box-left-img img {
	top: 23%;
	left: 0px;
	right: 0px;
	bottom: 0px;
	margin: 0 auto;
	z-index: 2;
	position: absolute;
	transition: 1s;
	-webkit-transition: 1s;
	-moz-transition: 1s;
}



.why-box-left-img img:hover {
	-webkit-transform: rotate(360deg) scale(1.1);
	-moz-transform: rotate(360deg) scale(1.1);
	-ms-transform: rotate(360deg) scale(1.1);
	-o-transform: rotate(360deg) scale(1.1);
}

/*默认颜色*/
.banner .swiper-pagination-bullet {
	width: 12px;
	height: 12px;
	display: inline-block;
	border-radius: 100%;
	background: #fff;
	opacity: .5;
	border-radius: 12px;
}

/*轮播显示颜色*/
.banner .swiper-pagination-bullet-active {
	background: #fff;
	width: 12px;
	height: 12px;
	opacity: 1;
	border-radius: 12px;
}

.swiper-pagination {
	bottom: 40px !important;
}

.swiper-slide-active .ss {
	width: 100%;
	position: absolute;
	bottom: 500px;
	animation: myfirst 2s;
	-webkit-animation: myfirst 2s;
	animation-fill-mode: forwards;
	height: 450px;
	/*当动画完成时，动画会停留在最后一帧。*/
	overflow: hidden;
}

@-webkit-keyframes myfirst{
	0% {
		bottom: 0px;
	}
	
	100% {
		bottom:180px;
	}
}
.swiper-slide-names{
	width: 100%;
	font-size: 90px;
	color: #fff;
	text-align: center;
	line-height: 180px;
}
.swiper-slide-titles{
	text-align: center;
	color: #fff;
	font-size: 52px;
	line-height: 100px;
}
.swiper-slide-titlesa{
	text-align: center;
	color: #fef23a;
	font-size: 52px;
	line-height: 100px;
}

.swiper-slide-insa{
	text-align: center;
	line-height: 80px;
	font-size: 30px;
	color: #fff;
}

..swiper-slide-titles{
	text-align: center;
	color: #fff;
	font-size: 52px;
	line-height: 100px;
}

.banner .swiper-slide-button{
	display: block;
	width: 165px;
	height: 67px;
	background: #fff;
	color: #333;
	font-size: 24px;
	border-radius: 3px;
	text-align: center;
	line-height: 67px;
	margin: 0 auto;
}

.banner .swiper-slide-button:hover{
	background: #ba1b16;
	color: #fff;
}
@-webkit-keyframes bounce-down {
	25% {
		-webkit-transform: translateY(-5px);
	}

	50%,
	100% {
		-webkit-transform: translateY(0);
	}

	75% {
		-webkit-transform: translateY(0);
	}
}

@keyframes bounce-down {
	25% {
		transform: translateY(-5px);
	}

	50%,
	100% {
		transform: translateY(0);
	}

	75% {
		transform: translateY(0);
	}
}

.template-prices .price {
	display: inline-block;
	-webkit-animation: bounce-down 1.5s linear infinite;
	animation: bounce-down 1.5s linear infinite;
}

.honor{
	width: 100%;
	height: 735px;
	background: url(../img/ry.png) center bottom no-repeat;
}

.honor-left-box{
	width: 100%;
	padding-top: 50px;
}

.honor .color{
	color: #333;
}
.honor .color .station-title{
	color: #333;
}
.honor .color .station-titles{
	color: #333;
}

.honor-box{
	margin: 0 auto;
	position: relative;
	height: 735px;
}

.honor-left-box .counter{
	color: #333;
	padding-left: 20px;
	font-size: 32px;
	font-weight: lighter;
	line-height: 85px;
}

.honor-left-box .counter span{
	color: #d50600;
	font-size: 55px;
}

.honor-right-box{
	position: absolute;
	bottom: 100px;
	right: 0;
	padding-right: 20px;
	text-align: right;
}

.honor-right-box .counter{
	color: #333;
	padding-left: 20px;
	font-size: 28px;
	font-weight: lighter;
	line-height: 85px;
}

.honor-right-box .counter span{
	color: #d50600;
	font-size: 45px;
}

.swiper-slide-titlesas{
	width: 900px;
	margin: 0 auto;
	display: flex;
	justify-content: space-around;
}

.swiper-slide-titlesas-box{
	text-align: center;
}
.swiper-slide-titlesas .price-s{
	font-size: 32px;
	color: #ba1b16;
}
.swiper-slide-titlesas .price-s-num{
	font-size: 55px;
	color: #ba1b16;
}
.swiper-slide-titlesas .price-s-numm{
	color: #fff;
	font-size: 32px;
}

.swiper-slide-namess{
	color: #fff;
	font-size: 60px;
	text-align: center;
}